/* Preload images */
#center {
	width: 100%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-spacing: 0px;
	height: auto;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	
}
#anim {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
ul.odkazy {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	list-style-type: none;
	font-size: 90%;
	font-family: "Times New Roman", Times, serif;
}
.odkazy a {
	-webkit-animation: color_change2 5s ease-in 0.2s backwards, fadeOut 1s linear 3s backwards; /* Chrome, Safari, Opera */
	animation: color_change2 5s ease-in 0.2s backwards, fadeOut 1s linear 3s backwards;
	color: rgba(255, 255, 255, 0.15);
	text-decoration: none;
}
.odkazy a:hover {
	text-decoration: underline;		
}
a#me {
	text-decoration: none;
}
#me img {
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
}
#me img {
	-webkit-animation: rotation 7s infinite linear;
	animation: rotation 7s infinite linear;
	
}
#me img:hover {
	transform: scale(1.1);
	
}
/* Chrome, Safari, Opera */
@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to   {-webkit-transform: rotate(359deg);}
}
/* Standard syntax */
@keyframes rotation {
    from {transform: rotate(0deg);}
    to   {transform: rotate(359deg);}
}


@keyframes color_change {
  from { color: rgba(255, 255, 255, 0.0); }
  to { color: rgba(255, 255, 255, 0.30); }
}

/* Chrome, Safari, Opera */
@-webkit-keyframes color_change {
  from { color: rgba(255, 255, 255, 0.0); }
  to { color: rgba(255, 255, 255, 0.30); }
}

@keyframes color_change2 {
  from { color: rgba(255, 255, 255, 0.0); }
  to { color: rgba(255, 255, 255, 0.15); }
}

/* Chrome, Safari, Opera */
@-webkit-keyframes color_change2 {
  from { color: rgba(255, 255, 255, 0.0); }
  to { color: rgba(255, 255, 255, 0.15); }
}

#tx, #tx strong {
	-webkit-animation: color_change 2s ease-in 0.2s backwards, fadeOut 1s linear 3s backwards; /* Chrome, Safari, Opera */
	animation: color_change 2s ease-in 0.2s backwards, fadeOut 1s linear 3s backwards;
	width: 300px;
	text-align: center;
	display: block;
	text-decoration: none;
	font-size: 26px;
	color: rgba(255, 255, 255, 0.10);
	margin-top: 35px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-weight: normal;
}

#tx:hover { color: rgba(255, 255, 255, 0.25)}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    from {color: black;
	font-size: 0px;}
    to {color: #C2BB8F;
	}
}

/* Standard syntax */
@keyframes example {
    from {color: black;
	font-size: 0px;}
    to {color: #C2BB8F;
	font-size: 40px;}
}

#tlacitko {
	-webkit-animation: examplee 2s ease-in 4s backwards, fadeOut 1s linear 2s backwards; /* Chrome, Safari, Opera */
	animation: examplee 2s ease-in 4s backwards, fadeOut 1s linear 2s backwards;
	padding: 10%;
	display: none;
}
a #tlacitko {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes examplee {
	0%{	color: black;}
	100%{ color: white;}
}
	

/* Standard syntax */
@keyframes examplee {
	0%{	color: black;}
	100%{ color: white;}
}


